/* Take care of image borders and formatting, client hacks */
img { max-width: 600px; outline: none; text-decoration: none; -ms-interpolation-mode: bicubic;}
a img { border: none; }
table { border-collapse: collapse !important;}
#outlook a { padding:0; }
.ReadMsgBody { width: 100%; }
.ExternalClass { width: 100%; }
.backgroundTable { margin: 0 auto; padding: 0; width: 100% !important; }
table td { border-collapse: collapse; }
.ExternalClass * { line-height: 115%; }
.container-for-gmail-android { min-width: 600px; }


/* General styling */
* {
    font-family: Helvetica, Arial, sans-serif;
}

body {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: none;
    width: 100% !important;
    margin: 0 !important;
    height: 100%;
    color: #676767;
    background: #f7f7f7;
}

td {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #777777;
    text-align: center;
    line-height: 21px;
}

a {
    color: #676767;
    text-decoration: none !important;
}

.pull-left {
    text-align: left;
}

.pull-right {
    text-align: right;
}

.header-lg,
.header-md,
.header-sm {
    font-size: 32px;
    font-weight: 700;
    line-height: normal;
    padding: 35px 0 0;
    color: #4d4d4d;
}

.header-md {
    font-size: 24px;
}

.header-sm {
    padding: 5px 0;
    font-size: 18px;
    line-height: 1.3;
}

.content-padding {
    padding: 20px 0 30px;
}

.content-padding-top {
    padding: 20px 0 0;
}

.content-padding-bottom {
    padding: 0 0 30px;
}

.mobile-header-padding-right {
    width: 290px;
    text-align: right;
    padding-left: 10px;
}

.mobile-header-padding-left {
    width: 290px;
    text-align: left;
    padding-left: 10px;
}

.free-text {
    width: 100% !important;
    padding: 10px 60px 0px;
}

.block-rounded {
    border-radius: 5px;
    border: 1px solid #e5e5e5;
    vertical-align: top;
}

.button {
    padding: 30px 0 30px;
}

.info-block {
    padding: 0 20px;
    width: 260px;
}

.block-rounded {
    width: 260px;
}

.info-img {
    width: 258px;
    border-radius: 5px 5px 0 0;
}

.force-width-gmail {
    min-width:600px;
    height: 0px !important;
    line-height: 1px !important;
    font-size: 1px !important;
}

.button-width {
    width: 228px;
}


.mini-block-container {
    padding: 30px 50px;
    width: 500px;
}

.mini-block {
    background-color: #ffffff;
    width: 498px;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 60px 75px;
}